Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0943

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2011-0943
Last Modified 12 Jul 2011 12:00:00
Published 31 May 2011 04:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-0943

Summary

Cisco IOS XR 3.8.3, 3.8.4, and 3.9.1 allows remote attackers to cause a denial of service (NetIO process restart or device reload) via a crafted IPv4 packet, aka Bug ID CSCth44147.

Vulnerable Systems

Operating System

  • Cisco Ios Xr 3.8.3

  • Cisco Ios Xr 3.8.4

  • Cisco Ios Xr 3.9.1


References

CISCO - 20110525 Cisco IOS XR Software IP Packet Vulnerability


Last Updated: 27 May 2016 10:56:06